exaile
flexible, full-featured audio player

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/exaile

general

source
exaile (source, sound)
version
3.4.5-1
maint
Vincent Cheng
std-ver
3.9.6
VCS
Subversion (browse)

binaries

todo

  • Lintian reports 1 warning about this package. You should make the package lintian clean getting rid of it.
  • This package has "Depends: moodbar" while moodbar needs a new maintainer, see O #755974.

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • This package has been requested to be removed. This means that, when this request gets processed by an ftp-master, this package will no longer be in unstable, and will automatically be removed from testing too afterwards. If for some reason you want keep this package in unstable, please discuss so in the bug. Please see bug number #813255 for more information.

testing migration

excuses:
  • 282 days old (needed 5 days)
  • exaile (source, amd64, i386, arm64, armel, armhf, mips, mipsel, powerpc, ppc64el, s390x) has new bugs!
  • Updating exaile introduces new bugs: #785897.
  • Not considered
  • Depends: exaile gst-plugins-good0.10 (not considered)
  • Depends: exaile gst0.10-python (not considered)
  • Depends: exaile moodbar (not considered)

news RSS

bugs

all bug history graph
36 (39)
RC
1
I&N
25 (28)
M&W
10
F&P
0

ubuntu ubuntu ...

patches ...

oldstable
0.3.2.2-3
stable
3.4.0.2-1
unstable
3.4.5-1